[
  {"version":1},
  {"ingredient":{"id":"ironjetpacks:cell","components":{"ironjetpacks:jetpack_id":"ironjetpacks:platinum"}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"mysticalagriculture:platinum_seeds"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"mysticalagriculture:platinum_essence"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]